<SCItemManufacturer.Paint_Mustang_IAE_2952_Yellow_Logo __id="e2f99042-d2f4-4c6b-b153-563ffdf93d55" __path="libs/foundry/records/scitemmanufacturer/paintcolorlogos/paint_mustang_iae_2952_yellow_logo.xml" __type="SCItemManufacturer" BuildingBlocksStyle="00000000-0000-0000-0000-000000000000" Code="" DashboardCanvasConfig="00000000-0000-0000-0000-000000000000" Logo="UI/SharedAssets/PaintColorLogos/Paint_Mustang_IAE_2952_Yellow_Icon.tif" LogoFullColor="" LogoSimplifiedWhite="">
  <Localization __type="SCItemLocalization" Description="@manufacturer_DescCNOU" Name="@manufacturer_NameCNOU" ShortName="@LOC_EMPTY">
    <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
      <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </displayFeatures>
  </Localization>
</SCItemManufacturer.Paint_Mustang_IAE_2952_Yellow_Logo>